columnSuffix: null
contentColumnType: string
fieldGroup: 630d9768-de4b-42f9-bcbf-c89e58d25208 # home
handle: mainImages
instructions: 'This is the Main Images of the Slider'
name: 'Main Images'
searchable: false
settings:
  contentTable: '{{%matrixcontent_mainimages}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
